12. detsembril valmis WordPressi turva- ja hooldusparanduste versioon 5.3.1.

Antud WordPressi versioon kõrvaldab 4 turvaprobleemi ning lisaks sisaldab 9 suuremat kujunduse või funktsionaalsusega seotud muudatust ning lisaks hulga väiksemaid – neid näeb siit.

Turvapaikade tõttu on kõigil kasutajatel tungivalt soovitatud paigaldada antud versioon!

Vaata ka WordPress 5.3 tutvustust

Lisaks on ka kõigile varasematele WordPressi seeriate viimastele versioonidele valminud turvaparandustega versioonid 5.2, 4.9 jne kuni 3.7 versioonini, vanemate versioonide puudus aga see, et need ei toeta mitte kõik serveritarkvara viimaseid versioone (php näiteks).

Leave a comment